内容说明|关键字,网页输入框、选项、下拉选单等的名称|填写内容
真实姓名|truename,realname,fullname,xm,firstname|包学平
昵称|nickname,webnick,nick|阳光宝宝
个性签名|sign,hancock,henry,john,write,pen|留心身边，细心观察，用心思考，你会发现生活中的一切都是美好的
用户名,会员名|name,regname,uid,username,userid,loginid,member,yonghu|sybxp
登录密码|pwd,psw,mm,mima,password,pass,again|sy8063216
身份证号|idnumber,idcard,certcard|332528198212154211
通讯地址|address,add,state,street,from|浙江省松阳县财政局
备用邮箱|bakemail,msn|sybxp@msn.com
公开信箱等|toall,open,show|1,true
邮政编码|postcode,post,zip|323400
手机,移动电话|mobiletel,mobile,mobilephone|13906887406
电话,联系电话,传真|phone,sertel,tel,fax,contact,office,service,aftersale|0578-8063435
教育,学历|education,edu|大学
主页名称,网站,主页|SiteName,homepage,page,url,web|http://abc.sy520.com
工作状况|employment,work,job,zhiwu|公务员
企业名称,公司名称|company,unit|浙江文升软件工作室
腾讯QQ号|qq,oicq,im|82126187
自我介绍|intro,info,introduce,self,person,about|我是一个电脑迷，我喜欢编程
银行账号|bankaccount,account|622848123456788888
国家,国籍|country|中国
省份|province|浙江
城市|city|丽水
出生日|day|15
出生年份|year|1982
出生月份|month|12
生日|birthday|1982-12-15
是否接受,同意|if,agree|1
邮箱,email|mail,email|sybxp@sina.com
性别|sex|1
密码问题|quesion,uestion|你高中在哪上的?
密码答案|answer|松阳一中
时区|time_difference,time,difference|8,(GMT+8.00)北京，重庆，香港特别行政区，乌鲁木齐
生肖|shengxiao|狗
血型|blood|O
婚姻状况|marital|未婚
年龄|howold|32
考生姓名|ksxm|包学平
